body{
	background: url("../images/bg.gif") repeat-x scroll 0 0 #333;
	color: #666;
}

.mWeb-container{
	padding: 5%;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
    display: block;
}

.last-li{
	margin-right: 5px;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

#myContentHolder {
    background: #000;
    height: auto;
    margin: 0px auto;
    overflow: visible;
    padding: 0 0 20px;
	border-radius: 10px;
}

.intro-vid{
	margin: 15px auto 0px;
	padding-top: 15px;
}

.cursor-hover{
	cursor: pointer; cursor: hand;	
}

/* media query for most devices */
@media screen and (min-width: 1189px){
	.container{
		width: 750px;
	}
}

/* media query for smaller screens */
@media screen and (max-width: 1189px){
	.container{
		width: 100%;
	}
}

/* media query for most devices */
@media screen and (min-width: 420px){
	.mCarousel-width{
		width: 100%;
		margin: 0px auto;
	}
	.col-lg-8 {
		width: 100%;
	}
	#footer{
		min-height: 300px;
	}
}

/* media query for smaller screen sizes */
@media screen and (max-width: 420px){
	#myContentHolder {
		height: 300px;
	}
	.prevNext{
		width: 138%;
		position: relative;
		left: -21%;
	}
	.imgText1{
		width: 100%;
	}
	.mCarousel-width{
		width: 70.667%;
		margin: 0px;
	}
}

.mClear{
	clear: both;
}

#myContentHolder {
	height: 100%;
}

#myContentHolder h2{
	width: 45%;
	margin: 15px auto;
}

#myContentHolder h3{
	width: 65%;
	margin: 15px auto;
}

#myContentHolder h4{
	width: 45%;
	margin: 15px auto;
}

/* comments styles */
.comments{
	margin-top: 15px;	
}

.comments h1{
	
}

.comments p{
	text-align: left;
}

ol.breadcrumb li a.not-active{
	color: #444;
	text-decoration: none;
}

ol.breadcrumb li a:active.not-active, ol.breadcrumb li a:hover.not-active, ol.breadcrumb li a:focus.not-active{
	color: #444;
	text-decoration: none;
}

.initial-comments{
	
}

.addition-comments{
	margin-top: 15px;
}

/* footer styles */
.footer-upper{
	padding-top: 15px;
}

.footer-upper ul{
	list-style-type: none;
}

#footer .footer-upper ul li{
	float: left;
	display: block;
	margin: 0px 8px;
	min-height: 32px;
    min-width: 32px;
}

.g-logo{
	background: url('../images/g_32.png') no-repeat scroll 0 0 transparent;
	cursor: pointer;
	cursor: hand;
}

.t-logo{
	background: url('../images/t_32.png') no-repeat scroll 0 0 transparent;
	cursor: pointer;
	cursor: hand;
}
.y-logo{
	background: url('../images/y_32.png') no-repeat scroll 0 0 transparent;
	cursor: pointer;
	cursor: hand;
}

#content-footer-links {
	padding-top: 40px;
}

#content-footer-links ul {
	padding: 0;
	list-style-type: none;
}

#content-footer-links ul li {
	padding-left: 0;
	background-image: none;
	font-size: 16px;
	font-weight: bold;
}

#footer {
	background: #161616;
	font-family: Helvetica, Arial, sans-serif;
	color: #aeaeae;
	margin: 10px 0;
	padding: 0;
	font-size: 12px;
	border-radius: 10px;
}
#footer-inner {
	background: transparent;
	padding: 20px 40px;
}
#footer-links {
	padding: 0 0 30px 0;
	width: 100%;
}
#footer-meta {
	padding: 30px 0 0 0;
	border-top: #2e2e2e 1px solid;
	color: #666;
}

#footer-meta ul{
	list-style-type: none;
}

/* media query for most devices */
@media screen and (min-width: 420px){
	#footer-meta ul li{
		float: left;
	}
}

/* media query for smaller screen sizes */
@media screen and (max-width: 420px){
	#footer-meta ul li{
			display: inline;
		}
}

#footer-logo {
	width: 25%;
}
#footer-logo p {
	font-size: 9px;
	line-height: 11px;
	margin-top: 5px;
}
#footer-meta-data {
	width: 50%;
}
#footer-powered-by {
	width: 25%;
}
#footer h4 {
	color: #aeaeae;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	padding: 0 0 8px 0;
	margin: 0;
}
#footer .footer-section {
	width: auto;
	margin-right: 50px;
	_margin-right: 40px; /* IE6 hack */
	float: left;
}
#footer ul li {
	margin-bottom: 8px;
}

/* for older slide shows */
.slide-show-section{
	
}

.image-btns{
	float: left;
	margin: 0px auto;
	width: %;
}

.prevNext{
	list-style-type: none;
}

.prevNext li{
	float: left;
	padding-right: 15px;
}

.paragraph3{float: left; width: 100%;}

.myResume{
	margin: 15px auto;
	width: 45%;
}

#mySlidesDiv2{
	margin: 15px auto;
	width: 45%;	
}

.post_comment{
	margin: 15px auto;
	width: 90%;	
}

.projects-table{
	background-color: #ebe6e6;
	display: block;
	margin: 15px auto;
	padding: 15px;
    width: 100%;
}

.slideshow1{

}